Subject: May, 1984 - June 1999 Micropendiums Available

From: [email-masked]
Date: Fri, 15 Feb 2013 20:02:39 -0500 (EST)

I have 129 issues of Micropendium magazines (from the original  May, 1984 
issue to the final June, 1999 issue), in Strongsville, Ohio (a  southwest 
suburb of Cleveland), that I am willing to give to a good  home.  The box is 
quite heavy and would be somewhat costly to ship.  I  am willing to meet to 
make an exchange.  

Glenn
Glenn Bernasek -  [email-masked]

Member of TI99ers Hall of Fame - Board of  Governors, Administrator of the 
Jim Peterson Achievement Awards and Co-founder  of the Unsung TI99ers site.

Nominate TI99ers for induction into  theTI99ers Hall of Fame at 
_http://www.ti99hof.org/_ (http://www.ti99hof.org/) 

See Jim  Peterson Achievement Award recipients posted at 
_http://ti99ers.org/modules.php?name=jpa_ (http://ti99ers.org/index.php) 

Submit  behind-the-scene, "Unsung TI99ers" for inclusion at 
_http://ti99ers.org/unsung/_ (http://ti99ers.org/unsung/)